@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500);

/*media screen RWD*/

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.wrapper { 
	width: 768px;
	margin:0 auto;
	/*background-color:#ccc;*/
}

.nav-wraper{
	width:760px;
	height:50px;
	/*float:right;*/
	margin:0 auto;
	
}


.nav{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:left;
	/*margin-right:10px;*/
	font-weight:normal;
	margin-left:-30px;
}

.nav ul li{
	display:inline-block;
	list-style-type:none;
	/*margin:0 5px;*/
	margin-left:5px;
}






.container{
	width:768px;
	margin-left:auto;
	margin-right:auto;
	/*margin-top:50px !important;*/
	margin-bottom:0px;
}

.content-wraper1{
	width:768px;
	height:350px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

.content-wraper2{
	width:768px;
	height:750px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

hr{
	width:768px;
	margin-left:auto;
	margin-right:auto;
	background-color: #ccc;
    border: 0 none;
    color: #adcd68;
    height: 1px;
			
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:300;
	line-height:1.62em;
	letter-spacing:1px;
	color:#0070c0;
	margin-left:15px;
	/*margin-top:20px;*/
}

h1 {
	font-size:30px;
	font-weight:700;
}

h2 {
	font-size:32px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:15px;
}


.top-txth1{
	width:500px;
	height:330px;
	float:left;
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
	/* All Mobile Sizes (devices and browser) */
	
/*@-ms-viewport{
  width: device-width;
}*/
	
	
@media only screen and (max-width: 767px) {
	
.wrapper { 
	width: 300px; 
	margin:0 auto;
	/*background-color:#ccc;*/
}

.nav-wraper{
	width:295px;
	height:125px;
	float:right;
}

.nav{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:left;
	/*margin-right:10px;*/
	font-weight:normal;
	margin-left:0px;
}

.nav ul li{
	width:185px;
	display:inline-block;
	border-bottom:1px solid #000 !important;
	list-style-type:none;
	/*margin:0 5px;*/
	margin-left:5px;
}

.hide{display:none !important;}




.container{
	width:300px;
	margin-left:auto;
	margin-right:auto;
	/*margin-top:50px !important;*/
	margin-bottom:0px;
}

.content-wraper1{
	width:300px;
	height:350px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

.content-wraper2{
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

hr{
	width:300px;
	margin-left:auto;
	margin-right:auto;
	background-color: #ccc;
    border: 0 none;
    color: #adcd68;
    height: 1px;
			
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:300;
	line-height:1.62em;
	letter-spacing:1px;
	color:#0070c0;
	margin-left:15px;
	/*margin-top:20px;*/
}

h1 {
	font-size:22px;
	font-weight:700;
}

h2 {
	font-size:32px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:15px;
}

.img-margin{margin-left:40px !important;}

.top-txth1{
	width:300px;
	height:260px;
	margin: 0 auto;
	
}

p {
	margin-left:15px;
	margin-right:10px;
	line-height:22px;
	letter-spacing:1px;
	font-size:14px;
}


}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper { 
	width: 420px; 
	margin:0 auto;
	/*background-color:#ccc;*/
}


.nav-wraper{
	width:345px;
	height:140px;
	margin:0 auto !important;
}

.nav{
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	/*margin-right:10px;*/
	font-weight:normal;
	margin-left:0px;
}

.nav ul li{
	width:185px;
	display:inline-block;
	border-bottom:1px solid #000 !important;
	margin-bottom:5px;
	list-style-type:none;
	/*margin:0 5px;*/
	margin-left:5px;
}

.hide{display:none !important;}



.container{
	width:420px;
	margin-left:auto;
	margin-right:auto;
	/*margin-top:50px !important;*/
	margin-bottom:0px;
}

.content-wraper1{
	width:420px;
	height:350px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

.content-wraper2{
	width:420px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

hr{
	width:420px;
	margin-left:auto;
	margin-right:auto;
	background-color: #ccc;
    border: 0 none;
    color: #adcd68;
    height: 1px;
			
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:300;
	line-height:1.62em;
	letter-spacing:1px;
	color:#0070c0;
	margin-left:15px;
	/*margin-top:20px;*/
}

h1 {
	font-size:22px;
	font-weight:700;
}

h2 {
	font-size:32px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:15px;
}

.img-margin{margin-left:100px !important;}

.top-txth1{
	width:420px;
	height:260px;
	margin: 0 auto;
	
}

p {
	margin-left:15px;
	margin-right:10px;
	line-height:22px;
	letter-spacing:1px;
	font-size:14px;
}



}






/*error check*/

.border-red{border:1px solid red;}

